@charset "UTF-8";

.mobileSlider {
    width: 498px;
    height: 25px;
    
}

.attic {
    margin-top: 40px;
    width:498px;
    position: relative;    
}

#attic_A {
    background-image: url(../images/portfolio_retouching/mobile_slide_gallery/01_attic_retouch_A.jpg);
    background-repeat: no-repeat; 
    width: 498px;
    height: 746px;
    margin-bottom: -746px;
}

#attic_B {
    background-image: url(../images/portfolio_retouching/mobile_slide_gallery/01_attic_retouch_D.jpg);
    background-repeat: no-repeat;
    width: 498px;
    height: 746px;}


#beauty_A {
    background-image: url(../images/portfolio_retouching/mobile_slide_gallery/02_baggallini_beauty1_A.jpg);
    background-repeat: no-repeat; 
    width: 498px;
    height: 746px;
    margin-bottom: -746px;

}

#beauty_B {
    background-image: url(../images/portfolio_retouching/mobile_slide_gallery/02_baggallini_beauty1_B.jpg);
    background-repeat: no-repeat;
    width: 498px;
    height: 746px;
   
}

#deerFoam_A {
    background-image: url(../images/portfolio_retouching/mobile_slide_gallery/03_baggallini_beauty2_A.jpg);
    background-repeat: no-repeat; 
    width: 498px;
    height: 746px;
    margin-bottom: -746px;

}

#deerFoam_B {
    background-image: url(../images/portfolio_retouching/mobile_slide_gallery/03_baggallini_beauty2_B.jpg);
    background-repeat: no-repeat;
    width: 498px;
    height: 746px;
   
}

#mudGear_A {
    background-image: url(../images/portfolio_retouching/mobile_slide_gallery/04_mudgear1_A.jpg);
    background-repeat: no-repeat; 
    width: 498px;
    height: 746px;
    margin-bottom: -746px;
}

#mudGear_B {
    background-image: url(../images/portfolio_retouching/mobile_slide_gallery/04_mudgear1_B.jpg);
    background-repeat: no-repeat;
    width: 498px;
    height: 746px;}


#school_A {
    background-image: url(../images/portfolio_retouching/mobile_slide_gallery/05_fairview_school_A.jpg);
    background-repeat: no-repeat;
    width: 498px;
    height: 691px;
    margin-bottom: -691px;
    
}

#school_B {
    background-image: url(../images/portfolio_retouching/mobile_slide_gallery/05_fairview_school_B.jpg);
    background-repeat: no-repeat;
    width: 498px;
    height: 691px;
}

